/* POPUP START */

.mf-fund-compare-popup {
  display: none;
  background: #303d4b;
  margin: 10px 0;
  padding: 15px 0;
}

/* .background-layer::before{
    content: '';
    height: 100%;
    width: 100%;
    background: #000;
    background-color: rgba(0, 0, 0, 0.79);
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
  } */
.mf-fund-compare-popup .mf-compare-popup-row {
  display: flex;
  justify-content: center;
}

.searched-fund-cards {
  display: flex;
  width: 100%;
}

.mf-fund-compare-popup .mf-fund-compare-card-close {
  position: absolute;
  top: -14px;
  right: -18px;
  cursor: pointer;
}

.mf-fund-compare__datacard {
  background: #182132;
  display: flex;
  align-items: center;
  padding: 20px 10px;
  border-radius: 4px;
  position: relative;
  width: 33.33%;
}

.mf-fund-compare__dragcard {
  border: 2px dashed #fff;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 33.33%;
}

.mf-fund-compare-col {
  width: 260px;
  margin: 0 25px;
}

.mf-fund-compare__cardimg {
  height: 50px;
  width: 50px;
  flex-shrink: 0;
}

.mf-fund-compare-popup .mf-fund-compare__cardimg img {
  height: 100%;
  width: 100%;
}

.mf-fund-compare-popup .mf-fund-compare__titledata {
  margin-left: 15px;
}

.mf-fund-compare-popup .mf-fund-compare__card--title {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.25;
  color: #fff;
}

.mf-fund-compare-popup .mf-fund-compare__card--tagrow ul {
  display: flex;
}

.mf-fund-compare-popup .mf-fund-compare__card--tagrow li {
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
  margin-top: 8px;
}

.mf-fund-compare-popup .mf-fund-compare__card--tagrow li::after {
  content: '';
  border-left: 1px solid rgba(225, 225, 225, 0.2);
  margin: 0 8px;
}

.mf-fund-compare-popup .mf-fund-compare__card--tagrow li:last-child::after {
  border-left: 0;
}

.mf-fund-compare-popup .mf-compare__btn {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  padding: 9px 30px;
  border-radius: 2px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.16);
  background-color: #0bbc8a;
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap;
}

.add-to-compare-txt{
  color: #aaa;
}

.mf-fund-compare-popup .mf-fund-compare-btn-wrap {
  display: flex;
  align-items: center;
}

.mf-fund-compare-popup .mf-compare-cancel-des-icon {
  height: 17px;
  width: 17px;
  margin-left: 25px;
}

.mf-fund-compare-mob {
  display: none;
}

.mf-comp-mode-hide {
  display: none;
}

.mf-comp-model {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  background-color: rgba(0, 0, 0, 0.79);
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.mf-comp-model-width {
  width: 1200px;
}

.mf-comp-model-close {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 0 20px;
  margin-bottom: 29px;
}

.mf-comp-model-close img {
  height: 17px;
  width: 17px;
  margin-left: 25px;
}

.mf-comp-model-search-main {
  width: 750px;
  height: 367px;
  margin: 0 auto;
}

.mf-comp-model-search-title h2 {
  font-size: 24px;
  font-weight: 800;
  line-height: 1.21;
  color: #fff;
  margin-bottom: 20px;
}

.mf-comp-model-search-bar {
  background: #182132;
  padding: 15px;
  border-radius: 4px;
  position: relative;
}

.mf-comp-model-search-bar .mf-comp-model-search-input {
  display: flex;
  align-items: center;
  padding: 46px 15px 15px;
  position: relative;
}

.mf-comp-model-search-bar .mf-comp-model-search-input img {
  height: 16px;
  width: 16px;
  position: absolute;
  left: 0;
  bottom: 13px;
}

.mf-comp-model-search-bar .compare-search-inp {
  width: 100%;
  background: transparent;
  color: #aaa;
  font-size: 21px;
  font-weight: 400;
  line-height: 25px;
  border-bottom: 1px solid rgba(225, 225, 225, 0.25);
  padding-bottom: 10px;
  position: absolute;
  left: 0;
  padding-left: 30px;
}

.mf-comp-model-search-bar .mf-comp-model-search-input {
  width: 100%;
  position: relative;
  height: 60px;
  overflow: hidden;
}

.mf-comp-model-search-bar .mf-comp-model-search-input input {
  width: 100%;
  height: 100%;
  color: #fff;
  border: none;
}

.mf-comp-model-search-bar .mf-comp-model-search-input label {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-bottom: 1px solid rgba(225, 225, 225, 0.25);
  color: #aaa;
}

.mf-comp-model-search-bar .mf-comp-model-search-input label::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid rgba(225, 225, 225, 0.25);
  transform: translateX(-100%);
  transition: all 0.3s ease;
}

.mf-comp-model-search-bar .label-text {
  position: absolute;
  bottom: 0;
  left: 30px;
  font-size: 21px;
  color: #aaa;
  padding-bottom: 9px;
  transition: all 0.3s ease;
}

.mf-comp-model-search-bar .mf-comp-model-search-input input:focus {
  outline: none;
}

.mf-comp-model-search-bar .mf-comp-model-search-input input:focus+.label-name .label-text,
.mf-comp-model-search-bar .mf-comp-model-search-input input:valid+.label-name .label-text {
  transform: translateY(-125%);
  left: 0;
  color: #aaa;
  font-size: 14px;
  line-height: 17px;
}

.mf-comp-model-search-bar .mf-comp-model-search-input input:focus+.label-name::after,
.mf-comp-model-search-bar .mf-comp-model-search-input input:valid+.label-name::after {
  transform: translateX(0%);
}

.mf-comp-model-search-bar .mf-comp-model-inp-suggection {
  display: none;
  overflow-x: hidden;
  overflow-y: scroll;
  max-height: 200px;
}

.mf-comp-model-search-bar .compare-bar-img-parent {
  height: 67px;
  width: 67px;
  border-radius: 4px;
  flex-shrink: 0;
  overflow: hidden;
}

.mf-comp-model-search-bar .compare-bar-img-parent img {
  height: 100%;
  width: 100%;
}

.mf-comp-model-search-bar .mf-compare-bar-parent {
  display: flex;
  align-items: center;
  padding: 15px 15px 15px 0;
  border-radius: 4px;
  background: #182132;
  border-bottom: 1px solid rgba(225, 225, 225, 0.25);
  border-radius: 0;
}

.mf-comp-model-search-bar .mf-compare-bar-parent:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.mf-comp-model-search-bar .compare-bar-headline {
  flex-basis: 65%;
}

.mf-comp-model-search-bar .compare-bar-headline p {
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #fff;
  margin-left: 20px;
}

.mf-comp-model-search-bar .comapre-bar-right {
  display: none;
}

.mf-comp-model-search-bar .inp-search-selct-fund-btn {
  padding: 8px 17px;
  border-radius: 2px;
  background: #0bbc8a;
  margin-left: auto;
}

.mf-comp-model-search-bar .inp-search-selct-fund-btn-disabled{
  background-color: #656a68;
  cursor: not-allowed;
}

.mf-comp-model-search-bar .inp-search-selct-fund-btn a {
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  color: #fff;
  text-transform: uppercase;
}

.mf-comp-model-bottom {
  background: #303d4b;
  margin: 0;
  padding: 15px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.mf-comp-bottom-row {
  display: flex;
  justify-content: center;
}

.mf-comp-bottom-card-close {
  position: absolute;
  top: -14px;
  right: -18px;
}

.mf-comp-bottom-datacard {
  background: #182132;
  display: flex;
  align-items: center;
  padding: 20px 10px;
  border-radius: 4px;
  position: relative;
}

.mf-comp-bottom-card-blank {
  border: 2px dashed #fff;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mf-comp-bottom-card-blank p {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.25;
  color: #aaa;
}

.mf-comp-bottom-col {
  width: 33.33%;
  margin: 0 25px;
}

.mf-fund-compare-bottom__cardimg {
  height: 50px;
  width: 50px;
  flex-shrink: 0;
  overflow: hidden;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.mf-fund-compare-bottom__cardimg img {
  height: 100%;
  width: 100%;
}

.mf-comp-bottom-card-titledata {
  margin-left: 15px;
}

.mf-comp-bottom-card-title {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.25;
  color: #fff;
}

.mf-comp-bottom-card-tagrow ul {
  display: flex;
}

.mf-comp-bottom-card-tagrow li {
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
  margin-top: 8px;
  text-transform: capitalize;
}

.mf-comp-bottom-card-tagrow li::after {
  content: '';
  border-left: 1px solid rgba(225, 225, 225, 0.2);
  margin: 0 8px;
}

.mf-comp-bottom-card-tagrow li:last-child::after {
  border-left: 0;
}

.no-scroll {
  overflow: hidden;
}

.inp-search-selct-fund-btn-disable {
  pointer-events: none;
  background: #303d4b;
}

/* POPUP END */

@media screen and (min-width: 320px) and (max-width: 767px) {
  .mf-comp-bottom-card-title{
    font-weight: 300;
  }
  .mf-fund-compare-popup {
    display: none;
    position: fixed;
    /* bottom: 53px; */
    bottom: 0;
    width: 100%;
    z-index: 2;
    margin: 0;
    box-shadow: 0 -4px 6px 0 rgba(0, 0, 0, 0.5);
  }

  .mf-fund-compare-popup .mf-fund-compare-card-close {
    display: none;
  }

  .mf-fund-compare-popup .mf-compare-popup-row {
    flex-wrap: wrap;
    margin: 0 -5px;
    padding-top: 20px;
  }

  .mf-fund-compare-popup .mf-compare-popup-row .mf-fund-compare-col:nth-child(3) {
    display: none;
  }

  .mf-fund-compare-popup .mf-fund-compare__cardimg {
    display: none;
  }

  .mf-fund-compare-popup .mf-fund-compare__titledata {
    margin-left: 0;
  }

  .mf-fund-compare__datacard {
    padding: 10px;
  }

  .mf-fund-compare-popup .mf-fund-compare-col {
    width: 50%;
    margin: 0 5px;
  }

  .mf-fund-compare-popup .mf-fund-compare-btn-wrap {
    flex-basis: 100%;
  }

  .mf-fund-compare-popup .mf-compare-cancel-des-icon {
    display: none;
  }

  .mf-fund-compare-popup .mf-compare__btn {
    font-size: 14px;
    line-height: 1.21;
    font-weight: 700;
    text-align: center;
    color: #fff;
    width: 100%;
    margin-top: 15px;
  }
  .mf-fund-compare-bottom__cardimg{
    display: none;
  }
  .mf-fund-compare-popup .down {
    transform: rotate(180deg);
  }

  .mf-fund-compare-popup .mf-compare-mob-section {
    display: none;
  }

  .mf-fund-compare-mob {
    display: block;
  }

  .mf-fund-compare-mob__close {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }

  .mf-fund-compare-mob-arrow {
    flex: 1;
    display: flex;
    justify-content: center;
    transform: translateX(10px);
    align-items: center;
  }

  .mob-small-close-icon {
    height: 7px;
    width: 7px;
    z-index: 2;
  }

  .mf-fund-compare-mob__list {
    display: flex;
    align-items: center;
  }

  .mf-fund-compare-mob__count {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.21;
    padding: 5px;
    border-radius: 50%;
    background-color: #0bbc8a;
    color: #fff;
    display: inline-block;
  }

  .mf-fund-compare-mob__text {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.21;
    color: #fff;
    margin-left: 10px;
  }

  .mf-comp-model-width {
    width: 100%;
    padding: 0 15px;
  }

  .mf-comp-model-search-main {
    width: 100%;
  }

  .mf-comp-model-bottom {
    display: none;
  }

  .mf-comp-model-search-title h2 {
    font-size: 16PX;
    line-height: 1.19;
    margin-bottom: 15px;
  }

  .mf-comp-model-search-bar {
    padding: 12px;
  }

  .mf-comp-model-search-bar .compare-bar-img-parent {
    height: 36px;
    width: 36px;
  }

  .mf-comp-model-search-bar .mf-compare-bar-parent {
    padding: 10px 10px 10px 0;
  }

  .mf-comp-model-search-bar .compare-bar-headline p {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    margin-left: 10px;
  }

  .mf-comp-model-search-bar .inp-search-selct-fund-btn {
    display: none;
  }

  .mf-comp-model-search-bar .comapre-bar-right {
    display: block;
    margin-left: auto;
  }

  .mf-comp-model-search-bar .compare-right__per--text {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    margin-bottom: 4px;
  }

  .mf-comp-model-search-bar .compare-right__return--text {
    font-size: 11px;
    line-height: 1.27;
    color: #aaa;
  }
}